

@font-face {
    font-family: 'oSNNUBhT-AmcYcwkxXg-t0INEC';
    src: url('w2/oSNNUBhT-AmcYcwkxXg-t0INEC.woff2') format('woff2'),
         url('w/oSNNUBhT-AmcYcwkxXg-t0INEC.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-oSNNUBhT-AmcYcwkxXg-t0INEC{ 
  font-family: 'oSNNUBhT-AmcYcwkxXg-t0INEC';
}



@font-face {
    font-family: 'oSNNUBhT-AmcYcwkxXg-t0INEC-gly';
    src: url('w2/oSNNUBhT-AmcYcwkxXg-t0INEC-gly.woff2') format('woff2'),
    	 url('w/oSNNUBhT-AmcYcwkxXg-t0INEC-gly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-oSNNUBhT-AmcYcwkxXg-t0INEC-gly{ 
  font-family: 'oSNNUBhT-AmcYcwkxXg-t0INEC-gly';
}
